有名なWP高速化プラグイン「WP Super Cache」インストール時に、以下のようなエラーがでました。

エラー内容

プラグイン一覧画面にて

【WP Super Cache は停止中です。プラグイン管理ページを開いてキャッシングを有効にしてください。】

プラグイン管理ページを開くと

警告! Could not update /~~~サーバーパス~~/wp-config.php! WPCACHEHOME must be set in config file.
警告! /~~~サーバーパス~~/wp-content/advanced-cache.php がないか、更新できません。

このエラーの対処法をメモしておきます。

解決策

  1. ディレクトリ「/wp-content/」のパーミッションを「777」にする
  2. ファイル「/wp-config.php」のパーミッションを「644」にする
  3. エラーが回避されるので、プラグイン管理ページで設定を行う
  4. ディレクトリ「/wp-content/」のパーミッションを「755」に戻す
  5. ファイル「/wp-config.php」のパーミッションを「400」に戻す

※前提として、ロリポップサーバーです。

参考記事
WordPress > フォーラム > WP Super Cache インストールエラー

情報をありがとうございます!